<?php

if ( ! function_exists('blaze_edge_load_elements_map') ) {
	/**
	 * Add Elements option page for shortcodes
	 */
	function blaze_edge_load_elements_map() {

		blaze_edge_add_admin_page(
			array(
				'slug' => '_elements_page',
				'title' => esc_html__('Elements', 'blaze'),
				'icon' => 'fa fa-flag-o'
			)
		);

		do_action( 'blaze_edge_options_elements_map' );

	}

	add_action('blaze_edge_options_map', 'blaze_edge_load_elements_map', 11);

}